Subject: Re: ARC submission
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 13 May 2004 09:36:24 -0700

Hi Hal,
Thanks for sending in your German gunner firgure article.  I'll be posting
this in the next few days.  I'll e-mail you when it goes on ARC.  All 4 pics
arrived no proble.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Sent: Monday, April 26, 2004 6:48 PM
Subject: Re: ARC submission

> Steve, Thanks much for the kind reply.  Am sending along something a
little different. This is the Tamiya 1/16th German machine gunner, done up
as Waffen SS, Russia, 1943. The only extra is the drilled out gun muzzle.
Tried hard to make him look cold with a 500 km stare.  Thanks and brgds, Hal
Marshman, Sr.  (Hal the P-47fan)
>
>
> > Hi Hal,
> > I still have your Yak 3 to go on ARC.  That should be going on ARC in
the
> > tomorrow I believe.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you've never been hurt.
> > Work like you don't need the money.
> > Dance like nobody's watching.
> > Sing like nobody's listening.
> > Live like it's Heaven on Earth.
> >
> > ----- Original Message -----
> > From: <[email-masked]>
> > To: "Steve Bamford ARC" <[email-masked]>
> > Sent: Thursday, April 15, 2004 10:01 PM
> > Subject: Re: ARC submission
> >
> >
> > > Steve, Thanks for the heads up. Thanks for giving me space on your
site.
> > Do you still have any non published pics in reserve? It's hard to
remember
> > that which I've sent.. brgds, Hal
> > >
> > >
> > > > Hi Hal,
> > > > I just wanted to let you know your P-47 article went on ARC today.
> > Thanks
> > > > for sending it in Hal!!!
> > > >
> > > > Steve Bamford
> > > > Aircraft Resource Center
> > > > http://www.aircraftresourcecenter.com
> > > >
> > > > Live like there is no tomorrow;
> > > > Love like you've never been hurt.
> > > > Work like you don't need the money.
> > > > Dance like nobody's watching.
> > > > Sing like nobody's listening.
> > > > Live like it's Heaven on Earth.
> > > >
> > > > ----- Original Message -----
> > > > From: <[email-masked]>
> > > > To: <[email-masked]>
> > > > Cc: <[email-masked]>
> > > > Sent: Tuesday, March 23, 2004 5:13 AM
> > > > Subject: ARC submission
> > > >
> > > >
> > > > > Steve, thanks for running article on my rendering of the Bob
Johnson
> > P-47.
> > > > Attached are shots of my P-47d-5, representing that of Wlaker
Mahurin,
> > 63rd
> > > > FS, 56 FS, England 1944. Kit is from Tamiya, with cooling gills from
> > > > Hasegawa kit. Mucho work to adapt to Tamiya kit. Wired engine, added
> > brake
> > > > lines, seat belts and buckles, Iron front sight and grounding cable,
> > with
> > > > ring sight from True Details, and finally, wheels from Ultracast. OD
and
> > > > Neutral Gray are my own mix of Model Master enamels. Decals are kit
> > > > supplieds. Note that Mahurin's Jug cannot be built from kit straight
out
> > of
> > > > box. This was a particularly satisfying build, as this bird is my
all
> > time
> > > > favorite P-47. thanks & brgds, Hal Marshman, Sr.  Hal the P-47fan
> > > > >
> > > > -----Steve, In my text above, I forgot to mention that stretched
sprue
> > whip
> > > > antenna added in place of regular radio mast.  thanks again, Hal
> > > >
> >
>